3v4l.org

run code in 200+ php & hhvm versions
Bugs & Features
#!/usr/bin/env php <?php declare(strict_types=1);
Output for hhvm-3.15.4, 7.0.0 - 7.3.0rc3
Output for 5.6.0 - 5.6.30
Warning: Unsupported declare 'strict_types' in /in/9LCrC on line 2